Support » Installation » Komme nicht mehr ins Dashboard

  • Gelöst udocolonius

    (@udocolonius)


    Liebe Forenmitglieder, ich verwalte meine Webseite zwar selber, was mit One- Click Installation zum Glück auch kein Problem ist, aber jetzt geht es wohl ans Eingemachte. Seit dem letzten Update bekomme ich folgende Meldung:

    Parse error: syntax error, unexpected ‚print‘ (T_PRINT), expecting identifier (T_STRING) in /webspace/24/62722/schluesselfritze.de/wp-content/plugins/contact-form-7/admin/includes/welcome-panel.php on line 9

    Notice: is_embed wurde fehlerhaft aufgerufen. Bedingte Abfragen (Conditional Tags) funktionieren nicht, wenn die Beitrags-Abfrage (query_posts) noch nicht durchgeführt wurde. Sie geben dann immer ‚false‘ zurück. Weitere Informationen: Debugging in WordPress (engl.) (Diese Meldung wurde in Version 3.1.0 hinzugefügt.) in /webspace/24/62722/schluesselfritze.de/wp-includes/functions.php on line 5664

    Da ich weder php noch html beherrsche stehe ich jetzt ziemlich hilflos da und suche Support. Gesucht wird Unterstützung, am liebsten nicht nur mit gutem Rat, sondern mit tatkräftiger Hilfe. Im voraus besten Dank. Freue mich über jede Meldung.

    • Dieses Thema wurde geändert vor 4 Monaten, 3 Wochen von udocolonius.

    Die Seite, für die ich Hilfe brauche: [Anmelden, um den Link zu sehen]

Ansicht von 5 Antworten - 1 bis 5 (von insgesamt 5)
  • Schau mal im Kundenmenü deines Webhosters, welche PHP-Version eingestellt ist. Das sollte PHP 7.4 sein. Prüf dann bitte, ob das Problem nach einer Änderung fortbesteht.

    Thread-Starter udocolonius

    (@udocolonius)

    Noch ist php 5.6 eingestellt. Wenn ich auf php 7.4 umschalten will, bekomme ich eine Warnmeldung. Die beruft sich allerdings auf die WordPress Version 3.6
    Da ich aber regelmäßig auch die updates bis Herbst 2021 mitgenommen habe, müßte ich das doch eigentlich umschalten können, oder?

    PHP 5.6, WordPress 3.6 – betreibst du eine Website oder ein Museum? 😀

    Wieso hast du Updates nur bis zum Herbst vorgenommen?
    Magst du unangenehme Überraschungen?

    Thread-Starter udocolonius

    (@udocolonius)

    Bin jetzt auf PHP 7.4

    Bin jetzt wieder im Dashboard und alles am aktualisieren.
    Danke, du bist mein Held:in 🙂

    Dann markieren wir den Thread mal als „gelöst“ und wenn noch Fragen auftauchen, meldest du dich wieder.

Ansicht von 5 Antworten - 1 bis 5 (von insgesamt 5)